.lfr-layout-structure-item-b8a18c43-7b85-ed18-f401-8a4f55a12e61 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ea794f6-22d8-5c15-68e9-908b44e58431 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1008a165-a9d5-1e63-b695-f1ebb047a9a7 {
border-color: #096734 !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-efe77ba4-bd02-2bd5-0bf1-0bc01482f515 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3556ce72-3c4d-e8cf-5122-800f0a178ba9 {
border-color: #096734 !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-1d63a2e3-bedb-bf61-bef7-c408ce961903 {
display: none !important;
}
.lfr-layout-structure-item-1bc123ef-3d2f-59ba-b126-b912e0187938 {
border-color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-848e4c2e-78e4-1771-0661-9f49da2a563f {
border-color: #096734 !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-d97fe926-461f-79f9-4127-5cd55be29543 {
border-color: #096734 !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-1a524bb1-ac61-77f9-fb8f-74ba77ec090c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-53c62bd0-e90e-ba43-ad5c-cdbdb328c6c4 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2bf0ece-c56f-6506-dc6e-b263735a03a6 {
border-color: #096734 !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 2px !important;
}
.lfr-layout-structure-item-1c0a9688-7662-0bc1-5bfc-9d58fdf238a2 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0299f95-6f29-22a1-676c-3ff6ed5529a8 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6020ecf6-b8d5-3c5b-5982-9bcd8d196799 {
background-color: #EEEEEE !important;
margin-top: var(--spacer-5,3rem) !important;
}
